<script type="text/javascript">
$(document).ready(function(){
	
	$(".menu_nav").click(function() {
		var menu_id = $(this).attr("menu_id");
		parent.$(".menusectitle[menu_id="+menu_id+"]").click();
	});
	
	
	$(".start_exam").click(function(){
		
		alert('“考试系统”将于2013年新教材公布后开通，届时在联网状态下打开无纸化考试模拟系统即可自动更新。');
		/*
		var mockurl = '<?php echo $mock_url ?>';
		if (mockurl)
			parent.location.href=mockurl;
		else
			alert("(在2013年新教材下发后，网校将更新光盘中的习题!)");
		*/
	});
	
	
	
	$("#normal_exam").click(function(){
		if(confirm("该链接的打开，需要网络支持"))
		{
			window.open('http://www.chinaacc.com/project/chuji/2013cj.shtml');
		}
		else
		{
			return false;
		}
		
	});
	
	/*
	$("#rightmenu_1").click(function(){
		alert('“考试系统”将于2013年新教材公布后开通，届时在联网状态下打开无纸化考试模拟系统即可自动更新。');		
	});
	*/
	$("#rightmenu_2").click(function(){
		if(confirm("该链接的打开，需要网络支持"))
		{
			window.open('http://www.chinaacc.com/project/chuji/2013cj.shtml');
		}
		else
		{
			return false;
		}
		
	});
	
	$("#rightmenu_4").click(function(){
		if(confirm("该链接的打开，需要网络支持"))
		{
			window.open('http://www.chinaacc.com/wangxiao/chuji/zhinan.shtml');
		}
		else
		{
			return false;
		}
		
	});
	
	$("#rightmenu_6").click(function(){
		if(confirm("该链接的打开，需要网络支持"))
		{
			window.open('http://www.chinaacc.com/wangxiao/chuji/zhinan.shtml#10');
		}
		else
		{
			return false;
		}
		
	});

})

</script>
<div class="mk_title01"><?php echo $_SESSION['cd_list'][$_SESSION['cd_id']];?><?php //echo $_SESSION['ADMIN']['mock_year']; ?></div>
<div class="mk_time" style="display:none;"><?php echo $_SESSION['ADMIN']['date_issued']?"发布日期：".$_SESSION['ADMIN']['date_issued']:""; ?> 版本号：<?php echo $_SESSION['ADMIN']['version_number']; echo $_SESSION['ADMIN']['LIMITTIME']?"&nbsp;&nbsp;有效期：".$_SESSION['ADMIN']['LIMITTIME']:"";?></div>
<p class="mk_yszj"><strong>逼　真：</strong>模拟无纸化考试，感受真实的考试场景<br />
<strong>含金量：</strong>国内一流考试辅导命题专家精心编写<br />
<strong>效　果：</strong>海量题库，直击考试精髓，顺利通关</p>
<div><img class="start_exam" src="/Public/bjacc/images/ksbtn.jpg" width="175" height="52" /></div>
<div style="height:30px;">(“考试系统”将于2013年新教材公布后开通，届时在联网状态下打开无纸化考试模拟系统即可自动更新。)</div>
<div class="mk_gnmk">
<p class="mk_title02"><strong>功能模块</strong></p>

<ul>
<?php foreach ($menu_list as $k=>$v): ?>
<?php if ($v['id'] == 5):?>
		<?php if($_SESSION['cd_id'] ==1):?>			
			<li class="mk_xb<?php echo $k+1; ?> <?php echo ($v['blank_tag'])?'':'menu_nav'; ?>" id="rightmenu_<?php echo $v['id']?>" menu_id="<?php echo $v['id']; ?>"><a href="#startextern/初级会计实务.exe" ><?php echo $v['title']?></a></li>
		<?php else:?>
			<li class="mk_xb<?php echo $k+1; ?> <?php echo ($v['blank_tag'])?'':'menu_nav'; ?>" id="rightmenu_<?php echo $v['id']?>" menu_id="<?php echo $v['id']; ?>"><a href="#startextern/经济法基础.exe" ><?php echo $v['title']?></a></li>
		<?php endif;?>
	<?php else:?>
		<?php if(in_array($v['id'],array(2,4,6))):?>
			<li class="mk_xb<?php echo $k+1; ?> <?php echo ($v['blank_tag'])?'':'menu_nav'; ?>" id="rightmenu_<?php echo $v['id']?>" menu_id="<?php echo $v['id']; ?>"><a  href="javascript:void(0)" ><?php echo $v['title']?></a></li>
		<?php else:?>
			<li class="mk_xb<?php echo $k+1; ?> <?php echo ($v['blank_tag'])?'':'menu_nav'; ?>" id="rightmenu_<?php echo $v['id']?>" menu_id="<?php echo $v['id']; ?>"><a <?php echo $v['blank_tag']?($v['blank_tag']>1?'target="_top"':'target="_blank"'):'target="main"'; ?> href="<?php echo $v['url']; ?>" ><?php echo $v['title']?></a></li>
		<?php endif;?>
	<?php endif;?>
<?php endforeach; ?>

</ul>
</div>
</div>
<style>
.mk_mrct a,a:hover,a:visited{ color:#000;}
</style>
<div class="mk_mrcon">
<div class="mk_mrct">
<?php if (trim($_SESSION['MOCK_DATES'][$_SESSION['cd_id']])): ?>
今天是<?php echo date('Y年m月d日'); ?> 星期<?php $week = C('WEEK'); echo $week[date('w')]; ?><br />
《<?php echo $_SESSION['cd_list'][$_SESSION['cd_id']]?>》考试时间：<br>
9月14日至20日(无纸化考试)
<br>
10月26日(纸笔考试)
<?php endif; ?>
</div>
<div class="mk_cjwt">
<p class="mk_title02"><strong>常见问题</strong></p>
<ul>
<span><img src="/Public/bjacc/images/mk_wepic.jpg" width="72" height="90" /></span>
<li>&middot;<a href="/Tpl/quanzhen/element/explain.php">模拟考试系统可以重复使用吗？</a></li>
<li>&middot;<a href="/Tpl/quanzhen/element/explain.php">模拟考试系统可以自动判卷吗？</a></li>
<li>&middot;<a href="/Tpl/quanzhen/element/explain.php">错题可以重做吗？</a></li>
<li>&middot;<a href="/Tpl/quanzhen/element/explain.php">模拟考试和真实考试一样吗？</a></li>
<li>&middot;<a href="javascript:void(0);" id="normal_exam">了解中华会计网校三大教学特色</a></li>
</ul>